CVE-2005-2992

Published: 13 October 2005

arc 5.21j and earlier allows local users to overwrite arbitrary files via a symlink attack on temporary files, a different type of vulnerability than CVE-2005-2945.

Priority

Unknown

Status

Package Release Status
arc
Launchpad, Ubuntu, Debian
Upstream Needs triage